newt_checkbox_tree_set_width
newt_checkbox
Newt Functions
PHP Manual

# newt_checkbox_tree

(PECL newt >= 0.1)

newt_checkbox_tree —

### Description

resource newt_checkbox_tree ( int `$left` , int `$top` , int `$height` [, int `$flags` ] )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`left`

`top`

`height`

`flags`

### Return Values

newt_checkbox_tree_set_width
newt_checkbox
Newt Functions
PHP Manual